body {
    padding-left: 0px !important;
}

/* Search Results Header */
.search-results-header {
    display: block;
    padding: 103px 0px 0px 0px;
}
.search-results-title h1{
    font-size:24px;
    line-height:30px;
    color:#999;
    font-weight:300;
}

.row.search-results-title{
    padding-left:15px;
    padding-right:15px;
}
.search-results-body {
    display: block;
    padding: 15px 0px 50px 0px;
}

.search-results-body .tab-content {
    padding: 0px;
}

.search-results-right {
    padding-left: 0px;
}

.search-results-tag-lg {
    display: block;
    text-align:right;
}
@media (max-width: 991px) {
    .search-results-tag-lg {
        text-align:left;
        margin-top:-10px;
    }
    
}
.search-results-tag-sm {
    display: none;
    clear: both;
    padding: 0px 15px 0px 15px;
}

.search-results-tag div {
    display: block;
}
.breadcrumb {
  margin-bottom: 0px;
}
.search-results-tag div.results-text {
    line-height: 36px;
    padding-right: 10px;
}
.results-text.call-us a{
    display:none;
}
.results-text.call-us span{
    font-weight:500;
}
.results-text.call-us {
    font-size: 16px;
    text-align: right;
}
@media (max-width: 768px) {
    .results-text.call-us {
        text-align: left;
    }
}

/* Search Results Items */
a.item-row{
    display:block;
}
a.item-row:hover, a.item-row:hover .venue-item{
    background-color:#f1f1f1;
}
a.item-row:hover .venue-item-availability {
  background-color: #fff;
}
a.item-row:hover h2 {
    color: #428bca;
}

.venue-item {
    padding-left: 0px;
    padding-right: 0px;
    border-bottom: 1px solid #e0e0e0;
    padding-top: 15px;
    padding-bottom: 15px;
}
@media (max-width: 992px) {
    a.item-row {
        margin-left: 0px;
        margin-right: -15px;
    }
}
.item-row-hold:last-child .venue-item{
    border-bottom: 0px none;
    margin-bottom: 0px;
}

.venue-item .venue-header-top {
    display: none;
}

#resultsBar .venue-photos-col {
    padding-left: 0;
    padding-right: 0;
}
.venue-details-col {
    padding-left: 0;
    padding-right: 0;
    cursor: pointer;
    cursor: hand;
}
#resultsBar .venue-details-col {
    padding-left: 15px;
}

.carousel a.left,
.carousel a.right,
.carousel ol.carousel-indicators {
    display: none;
}

.carousel:hover a.left,
.carousel:hover a.right,
.carousel:hover ol.carousel-indicators {
    display: block;
}

.venue-photos-col ol.carousel-indicators {
    display: none !important;
}

.carousel-control {
    transition: opacity 0.25s ease-in-out;
}
.venue-photos-col .no-img{
    width:100%;
    height:100%;
    background-color:#f3f3f3;
    text-align:center;
}
.venue-photos-col .no-img img{
    vertical-align:middle;
}
.star-fav {
    display: block;
    width: 26px;
    height: 26px;
    position: absolute;
    top: 5px;
    left: 5px;
    background-image: url(../../img/star-fav2.png);
    background-repeat: no-repeat;
    background-position: 0px;
    opacity: 0.8;
    transition: opacity 0.25s ease-in-out;
}

.star-fav:hover {
    background-image: url(../../img/star-fav.png);
    background-repeat: no-repeat;
    background-position: 0px;
    opacity: 1;
}

#resultsBar .venue-av-col {
    padding-right: 0px;
}

.venue-av-col table {
    max-width: 300px;
}

.venue-details-col .details-table {
    margin-top: 5px;
    margin-bottom: 10px;
}

.venue-details-col .details-table .details-table-cell {
    padding-top: 4px;
    padding-bottom: 4px;
    color: #888;
    /*font-weight:400;*/
    border-bottom:1px dotted #ddd;
}
.venue-details-col .details-table .details-table-row:last-of-type .details-table-cell { 
    border-bottom: 0px none;
}
.venue-details-col .details-table .details-table-cell.text-label {
    padding-right:5px;
}
.details-table-row{
    height:27px;
    overflow:hidden;
}
.venue-details-col .details-table .function-spaces, .venue-details-col .details-table .event-packages, .venue-details-col .details-table .accomm-rooms, .venue-details-col .details-table .pay-later{
    font-weight:bold;
    font-weight:700;
}
.venue-details-col .details-table i{
    margin-right:1px;
}
.venue-details-col .speaker-details-table i{
    margin-right:5px;
}
.venue-details-col .details-table .pay-later.grey{
    color: #888;
    background-image:none;
}
.venue-details-col .details-table .function-spaces, .venue-details-col .details-table .event-packages, .venue-details-col .details-table .accomm-rooms{
    white-space: nowrap;
}
span.from{
    font-weight:normal;
    font-weight:300;
    font-style:italic;
    /*color:#888;*/
}
span.period{
    font-weight:normal;
    font-weight:300;
}

.venue-details-col .details-table div.tool-tip{
    position:absolute;
}

a.venue-item:hover, a.venue-item:hover{
    text-decoration:none !important;
}

.venue-location, .speaker-type {
    display: block;
    padding: 0px 0px 0px 0px;
    text-transform: uppercase;
    color: #555;
}
.speaker-type {
    text-transform: none;
}

.search-results-map .venue-location, .search-results-map .speaker-type {
    color: #747474;
    font-size: 11px;
    font-weight: 300;
}

.speaker-bio{
    color: #747474;
    font-size: 12px;
    font-weight: 300;
}
.full-bio{
    display:none;
}

.small-heading {
    display: block;
    color: #555 !important;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: bold;
    font-weight: 700;
    font-size: 11px;
    padding: 3px 5px;
    letter-spacing: 0;
    vertical-align: middle;
    /*background: #f3f3f3;
    border: 1px solid #e0e0e0;*/
    /*border-radius:4px;*/
    /*-webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;*/
}

.question-mark span {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    background-image: url(../../img/icons-venue-16.png);
    background-repeat: no-repeat;
    background-position: 0px -160px;
}

.results-hold {
    display: table;
    padding: 0 15px;
    width: 100% !important; min-height: 60px; height: 100%;
}

.results-hold .results-text {
    display: table-cell;
    padding: 10px 15px;
    color: #555555;
    background: #FFFFFF;
    border: 1px solid #01A2D2;
    font-size: 17px;
    text-align: center;
    vertical-align: middle;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.17);
}

.results-hold.results-none{
    margin-top:7px;
}
.results-nearby {
    padding-top: 10px;
    /*margin-bottom:10px;*/
    clear: both;
}
.results-hold h4{
    margin:0px;
    margin-right:0px;
    padding:0px 0px 10px 15px;
}
.results-hold h4 i{
    margin-right:5px;
    font-size:14px;
}
@media (max-width: 767px) {
    .results-hold h4{
        margin-right:0px;
    }
    .row.search-results-title {
        padding-right: 0px;
    }
}
/* Item Availability Date Table */
.venue-item-availability{
    background-color: #f3f3f3;
    border: 1px solid #e0e0e0;
    border-radius:4px;
    padding:5px;
}
.venue-item-availability table {
    width: 100%;
}

.venue-item-availability table td.date {
    white-space: nowrap;
    padding: 5px 0px 5px 0px;
    line-height: 24px;
    width: 24px
}
.venue-item-availability table td.date .tooltip{
    white-space: normal;
}
.venue-item-availability .tooltip-arrow{
    top:auto !important;
}

.venue-item-availabilityy table td.date div {
    display: block;
    width: auto;
}

.venue-item-availability table td.date span {
    display: block;
    height: 13px;
    color: #999;
    font-size: 11px;
    line-height: 11px;
    text-align: center;
}

.venue-item-availability table td.date span.number {
    width: 28px;
    height: 28px;
    font-size: 15px;
    line-height: 28px;
    -webkit-border-radius: 14px; 
    -moz-border-radius: 14px; 
    border-radius: 14px; 
    background-color: #eee;
    color: #bababa;
    text-align: center;
    font-weight: bold;
    font-weight: 700;
    margin: 0px auto 0px auto;
    letter-spacing: -0.05em;
    text-indent: -2px;
}

.venue-item-availability table td.date.av span {
    font-weight: bold;
    font-weight: 700;
    color: #555;
}
/* New style*/
.venue-item-availability.v2 table td.date span.number {
    background-color: #eee;
}
.venue-item-availability.v2 table td.date > div.tool-tip {
    background-color: #eee;
    margin-left: 1px;
    margin-right: 1px;
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px; 
    border-radius: 2px; 
}
.venue-item-availability.v2 table td.date span {
    height: auto;
    padding-top: 2px;
    padding-bottom: 2px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.venue-item-availability.v2 table td.date span {
    font-size: 10px;
    text-transform:uppercase;
    font-weight:300;
}
.venue-item-availability.v2 table td.date span.number {
    font-size: 15px;
    padding-top:0px;
    padding-bottom: 1px;
    line-height: 23px;
}
.venue-item-availability.v2 {
    background: none;
    border: 0px none;
    border-radius: 0px;
    padding: 0;
}
a.item-row:hover .venue-item-availability.v2 {
  background-color: #f5f5f5;
}
.venue-item-availability.v2 .buttons {
    padding-left: 0px;
    padding-right: 0px;
}
.venue-item-availability.v2 .small-heading {
    padding: 0;
}

.venue-item-availability .buttons{
    padding:5px;
    height:44px;
}
.venue-item-availability .buttons button, .venue-item-availability .buttons a.btn{
    display:block;
    float:left;
    width:50%;
    margin:0px;
    font-weight:bold;
    font-weight:700;
    text-transform:uppercase;
    font-size:13px;
    height:34px;
    /*background:#3cb5d9;*/
}

.buttons.single button, .buttons.single a.btn{
    width:100%;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.buttons button.btn, .buttons a.btn{
    outline:none;
}

span.middle-or{
    display:block;
    position:absolute;
    width:24px;
    height:24px;
    border-radius:17px;
    line-height:20px;
    text-align:center;
    left:50%;
    margin-left:-5px;
    margin-top:5px;
}
span.middle-or-bg{
    display:block;
    position:absolute;
    width:24px;
    height:24px;
    border-radius:17px;
    line-height:20px;
    text-align:center;
    left:50%;
    margin-left:-5px;
    margin-top:5px;
}

.venue-hot-deal{
    display:inline-block;
    position:absolute;
    width:auto;
    width:44px;
    height:50px;
    top:5px;
    left:5px;
    background-image:url(../../img/hot-deal.png);
    background-repeat:no-repeat;
    background-position:0;
}

.venue-my-deal{
    display:inline-block;
    position:absolute;
    width:auto;
    width:44px;
    height:50px;
    top:5px;
    left:5px;
    background-image:url(../../img/my-deal.png);
    background-repeat:no-repeat;
    background-position:0;
}

.venue-add-favourite{
    display:block;
    position:absolute;
    width: 38px;
    height: 38px;
    top:0px;
    right:0px;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}
.venue-add-favourite .uk-icon{
    display:block;
    float: right;
    width:28px;
    height:28px;
    color:#fff;
    font-size:28px;
    margin-top: 5px;
    margin-right: 5px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity: 0.6;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
.venue-add-favourite:hover .uk-icon, .venue-add-favourite:active .uk-icon{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.venue-add-favourite .uk-icon-heart{
    display:none;
}
.venue-add-favourite:hover .uk-icon-heart, .venue-add-favourite:active .uk-icon-heart{
    display:block;
}
.venue-add-favourite:hover .uk-icon-heart-o, .venue-add-favourite:active .uk-icon-heart-o{
    display:none;
}

.venue-add-favourite.selected{
    /*background: #00baf2;*/
}
.venue-add-favourite.selected .uk-icon{
    outline: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
.venue-add-favourite.selected .uk-icon-heart-o{
    display:none !important;
}
.venue-add-favourite.selected .uk-icon-heart{
    display:block !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
        .venue-hot-deal{
            background-image:url(../../img/hot-deal@2x.png);
            background-size:44px 50px;
        }
}

.venue-detail-icons{
    display:block;
    position:absolute;
    width:auto;
    padding:5px 0px 5px 10px;
    margin-top:-28px;
    font-size:14px;
}
.venue-detail-icons {
    background-color:#282828;
    color:#fff;
}

.venue-item.standard .venue-detail-icons{
    background-color:#282828;
}
.venue-detail-icons ul{
    list-style:none;
    margin:0px;
    padding:0px;
    margin-top: -1px;
}
.venue-detail-icons ul li{
    margin:0px;
    padding:0px;
    display:inline-block;
    padding-left:0px;
    margin-right:10px;
}
.venue-detail-icons ul li i{
    margin-right:5px;
}
.enquiry-text, .pay-later{
    display:block;
    width:auto;
    font-size:13px;
    font-weight:400;
    line-height:18px;
    margin-top:10px;
    margin-bottom:10px;
    color: #555;
    text-align:center;
}
.pay-later .bk-icon-glyph{
    color:#7fb248;
    top:0px;
    margin-right:4px;
    font-size:18px;
}
.enquiry-text span {
    color:#01a2d2;
    cursor: pointer;
}

/* Search Form */
#closeSearchForm {
    display: none;
}

.search-form {
    display: block;
    background-color: #f1f1f1;
    border: 1px solid #e0e0e0;
}

*[class^='form-section'] {
    display: block;
}
*[class^='form-section'] h4 {
    font-size: 13px;
    font-weight: 400;
    color: #747474;
    padding: 0px 15px 0px 15px;
}
*[class^='form-section'] label {
    color: #121212;
}
.save-success-message{
    color: #7fb248;
}

.date-hold input:-moz-read-only {
    background-color:#fff;
    cursor:default;
}

.date-hold input:read-only { 
    background-color:#fff;
    cursor:default;
}

/*#advancedSearch .form-section {
    border-top: 1px solid #dedede;
    border-bottom: 0px none;
}*/

.multiselect-container li a {
    background:#fff url(../../img/checkbox.png) no-repeat 10px center !important;
}

.multiselect-container li.active a {
    background: #428bca url(../../img/check.png) no-repeat 10px center !important;
}

.multiselect-container li a label {
    color: #555;
}
.multiselect-container li.active a label {
    color: #fff;
}

.search-form.search-form-top #_venue-type{
    display:none;
}
.navmenu #venue-type{
    display:none;
}
.input-hold .btn-group{
    width:100%;
}
.input-hold .btn-group button{
    width:100%;
    text-align:left;
}
.input-hold .multiselect-container.dropdown-menu{
    width:100%;
}
.input-hold .btn-group b.caret{
    position: absolute;
    margin-top:8px;
    right:10px;
}
.input-hold .btn-group button{
    font-weight:300;
    color: #555;
}
.input-hold .btn-group button, .input-hold .multiselect-container.dropdown-menu label{
    font-size: 14px
}


.search-form legend {
    padding: 10px 15px 10px 15px;
    margin: 0px;
}

*[class^='form-section'] .input-hold{
    display: block;
    padding: 0px 15px 0px 15px;
}

*[class^='form-section'] .input-hold #location, *[class^='form-section'] .input-hold #_location {
    width:70%;
    display:block;
    float:left;
    padding-right:5px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
*[class^='form-section'] .input-hold #radius, *[class^='form-section'] .input-hold #_radius {
    width:29%;
    display:block;
    float:left;
    padding-left:0px;
    padding-right:0px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-left:0px none;
}
.navmenu *[class^='form-section'] .input-hold #radius, .navmenu *[class^='form-section'] .input-hold #_radius {
    width:30%;
}

*[class^='form-section'] .input-hold.date-hold input {

}

.date-hold-inline .datepicker.dropdown-menu {
    top: 0px !important;
    left: 0px !important;
    position: relative;
    float: none;
}

/* Search bar affix */
.search-bar {
    display: block;
    display: none;
    width: 44px;
    height: 44px;
    z-index: 1033;
    right: 0;
    top: 0;
    margin-top: 58px;
    height: 0px;
    -webkit-transition: background 0.25s ease;
    transition: background 0.25s ease;
}

.search-bar .search-toggle {
    display: none;
    float: right;
    margin-top: 87px;
}
.search-bar.affix .search-toggle{
    display: block;
}
.search-toggle-md {
    display: none;
    position: absolute;
    margin-top: -30px;
    margin-right: 30px;
    right: 0;
}
@media (max-width: 768px) {
    .search-toggle-md {
        margin-right: 15px;
    }
}

.search-bar .search-toggle:hover {
    background-color: #f3f3f3;
}

.search-bar .search-toggle.hidden {
    display: none;
}

.search-bar.affix-top {
    position: absolute;
}

.search-bar.affix {
    margin-top: 50px;
    position: fixed !important;
    background-color: #343434;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}

.search-bar.affix .search-toggle {
    background-color: #282828;
    border: 1px solid #444;
    color: #fff;
    margin-top: 12px;
}

.search-bar.affix .search-toggle:hover {
    background-color: #444;
}

.search-bar.affix-bottom .search-toggle {
    display: none;
}

.search-bar ul {
    display: none;
    border-bottom: 0px none;
}

.search-bar.affix ul {
    display: block;
}

.search-bar ul li {
    display: none;
    padding-top: 0px;
}

.search-bar ul li.active {
    display: block;
}

.search-bar ul li a {
    padding: 0px;
    margin: 0px;
}

.search-bar .nav-tabs > li.active > a,
.search-bar .nav-tabs > li.active > a:hover,
.search-bar .nav-tabs > li.active > a:focus {
    color: #00baf2;
    font-weight: normal;
    font-weight: 400;
    cursor: default;
    background-color: transparent;
    border: 0px none;
}

.search-bar ul li a div {
    display: block;
    width: auto;
    float: left;
    line-height: 15px;
}

.search-bar ul li a span.location {
    display: block;
    font-size: 13px;
    line-height: 15px;
    clear: both;
    color: #fff;
    font-weight: normal;
    font-weight: 300;
    letter-spacing: 0;
}

.search-toggle-md {
    display: none;
}

.navmenu legend {
    padding: 0px;
    line-height: 44px;
    padding: 0px 15px 0px 15px;
    font-size: 18px !important;
    border-bottom: 1px solid #dedede;
    margin :0px;
}

a.closePanel {
    display: block;
    float: right;
    line-height: 44px;
    padding: 0px 0px 0px 15px;
    border-left: 1px solid #dedede;
    text-align: right;
    font-weight: bold;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
}

/* Location Autocomplete */
.pac-container {
    z-index: 999999999999 !important;
}
/* Similar Venues */
.similar-matches {
    display: block;
    padding: 50px 0px 50px 0px;
    border-top: 1px solid #e0e0e0;
}

.pagination-container {
    text-align: center;
}
.pagination>li>a, .pagination>li>span {
  font-weight: 400;
}
@media (max-width: 992px) {
    .pagination>li>a, .pagination>li>span {
        font-size: 16px;
    }
    .pagination>li>a.num-links{
        display:none;
    }
}

/* Button loading */
.buttons button.btn-book.loading, .buttons a.btn-book.loading{
    background-image: url("/marketplace/btn-loading.gif");
    background-position: center;
    background-repeat: no-repeat;
}
.buttons button.btn-enquire.loading. .buttons a.btn-enquire.loading{
    background-image: url("/marketplace/btn-loading-blue.gif");
    background-position: center;
    background-repeat: no-repeat;
}
.search-form form .btn-primary.loading, form.search-form-control .btn-primary.loading{
    width:50px;
    background-image: url("/marketplace/btn-loading.gif");
    background-position: center;
    background-repeat: no-repeat;
}


.side-box {
    display: block;
    margin-top:15px;
    border:1px solid #ddd;
    padding:10px 15px 5px 15px;
}
.side-box h4 {
    padding: 0px 10px 5px 0px;
    margin: 0px;
    font-size: 13px;
    font-weight: bold;
    font-weight: 400;
    text-transform: uppercase;
    color: #747474;
}
.side-box-content{
    padding:0px 5px 10px 5px;
}
ul.similar-links, ul.similar-links li{
    list-style:none;
    margin:0px;
    padding:0px;
}
ul.similar-links li{
    display:block;
    padding:2px 5px;
    margin-right:5px;
}
ul.similar-links li:first-of-type{
    border-top:0px none;
    padding-top:0px;
}
ul.similar-links li a{
    font-weight:400;
}

.nearby-locations-mobile{
    display:none;
}
@media (max-width: 1199px) {
   .nearby-locations{
        display:none;
    }
    .nearby-locations-mobile{
        display:block;
    }
}

.further-information{
    padding-top:15px;
    margin-top:30px;
    border-top:1px solid #e2e2e2;
}
.further-information p{
    color:#999;
}

@media (max-width: 768px) {
    .further-information{
        margin-right: -15px;
        margin-left: -15px;
        padding-left: 30px;
    }
}

.three-view{
    display:inline-block;
    width:24px;
    height:24px;
    margin-right:5px;
    margin-top:-2px;
    vertical-align:middle;
    background-image:url('/venuesearch/2/img/3D-20s.png');
    background-repeat:no-repeat;
    background-position:center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
        .three-view{
            background-image:url('/venuesearch/2/img/3D-40.png');
            background-size:24px 24px;
        }
        .multiselect-container li a {
            background-image:url('/venuesearch/2/img/checkbox@2x.png');
            background-size:16px 16px;
        }

        .multiselect-container li.active a {
            background-image:url('/venuesearch/2/img/check@2x.png');
            background-size:14px 14px;
        }
}

.search-results-map{
    display: block;
    padding: 96px 0px 0px 0px;
}
.search-results-map .left-col{
    float:left;
    margin-left:15px;
}
.search-results-map .right-col{
    float:left;
}
@media (max-width: 768px) {
    .search-results-map .search-results-right{
        display:none;
    }
    .search-results-map .left-col{
        width:100% !important;
    }
}

.search-results-map .tab-pane{
    background-color:#f5f5f5;
}
.search-results-map .container-fluid {
    
}
.left-col{
    padding-right: 0px;
}
.search-results-right.right-col{
    padding-left: 0px;
    padding-right: 0px;
}
.map-col{
    padding-left:0px;
    padding-right:0px;
}
.search-results-map .row.search-results-title {
    margin-left: 0px;
    margin-right: 0px;
}
.search-results-map .row.search-results-title {
    padding-left: 0px;
    padding-right: 0px;
}
#resultsBar{
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom:15px;
    overflow-y: scroll;
    overflow-x: hidden;
    border:1px solid #ddd;
    border-top:0px none;
    background-color:#f5f5f5;
}
#resultsBar .results-hold {
    margin-top: 15px;
}
#filterBar{
    overflow-y: scroll;
}
@media (max-width: 768px) {
    #resultsBar, #filterBar{
        overflow-y: scroll;
    }
    .left-col {
        padding-right: 15px;
    }
    .search-results-map {
        overflow-x: hidden;
    }
}
#resultsBar a.item-row{
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 15px 15px;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
#resultsBar a.item-row:active, #resultsBar a.item-row:hover, #resultsBar a.item-row:focus{
    text-decoration:none;
}
#resultsBar a.item-row:first-of-type{
    
}
#resultsBar a.item-row.highlight{
    background-color:#eee;
}
#resultsBar a.item-row.glow {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: 0 6px 12px rgba(102, 175, 233, .6);
    box-shadow: 0 6px 12px rgba(102, 175, 233, .6);
}
a.item-row span.threedicon {
    display:block;
    position:absolute;
    bottom:5px;
    right:5px;
    background-image: url(../../img/3d_overlay_icon_list.png);
    background-repeat: no-repeat;
    background-size: 44px 34px;
    width: 44px;
    height: 34px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
    filter: alpha(opacity=88);
    -moz-opacity: 0.88;
    -khtml-opacity: 0.88;
    opacity: 0.85;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
        a.item-row span.threedicon{
            background-image:url(../../img/3d_overlay_icon_list@2x.png);
            background-size:44px 34x;
        }
}
#resultsBar .results-hold h4 {
    border-bottom: 0px none;
    text-align: center;
    padding-left:0px;
}
#resultsBar .venue-item-availability {
    background-color: #fff;
    border: 0px none;
    border-radius: 0px;
    padding: 0px;
}
#resultsBar .small-heading {
    padding: 0px;
}
#resultsBar .venue-item-availability .buttons {
    position: relative;
}
#resultsBar span.middle-or-bg {
    margin-left: -12px;
}
#resultsBar span.middle-or {
    margin-left: -12px;
}
#resultsBar .venue-details-col.col-lg-12{
    padding-top:8px;
    padding-left:0px;
}
@media (max-width: 992px){
    #resultsBar .venue-av-col {
        padding-top: 0px;
    }
}
.results-hold .results-text{
    padding-left:15px;
}

#resultsBar .jscroll-loading{
    display: block;
    height: 46px;
    margin: 30px 0 0 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    font-weight: normal;
    line-height: 46px;
    text-align:center;
}
#resultsBar .jscroll-loading small{
    font-size: 18px;
    font-weight: 300;
    color: #5d5d5d;
}
#resultsBar .jscroll-loading small:before{
    display:inline-block;
    content:" ";
    width:32px;
    height:32px;
    margin-right:10px;
    background: url(/images/loading_indicator_lg.gif) no-repeat left center;
    vertical-align: middle;
}

#map {
    display:block;
    margin-top:-5px;
}
.map-image{
    width:120px;
}
.map-image img{
    max-width:110px !important;
    margin-right:10px;
}
.map-details{
    margin-right:10px;
    font-weight:normal;
    font-weight:400;
    font-size:13px;
}
.map-details h4{
    font-size:16px;
    font-weight:bold;
    font-weight:500;
    margin:0px 5px 0px 0px;
    padding:0px;
}

.gm-style-iw{
   left:11px !important;
   top:11px !important;
   /*background:#fff;*/
}
.info-window .venue-item-availability{
    margin-top:11px;
}
.info-window .venue-item-availability table td.date{
    min-width: 35px;
}
.info-window .av-enquire {
    background-color: #f3f3f3;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    padding: 5px;
    font-weight:normal;
    font-weight:400;
    font-size:13px;
}
.info-window .av-enquire i{
    color:#bbb;
    font-size:14px;
    margin-right:5px;
    margin-left:3px;
}

.info-window .venue-detail-icons{
    padding:0px;
    background-color:transparent;
    display:block;
    position:relative;
    margin-top:3px;
}
.info-window .venue-detail-icons ul li{
    color:#747474;
    font-weight:normal;
    font-weight:400;
    font-size:13px;
}
.info-window .venue-detail-icons ul li i{
    color:#bbb;
    font-size:14px;
}

.info-window .details-table {
    margin-top: 2px;
    margin-bottom: 5px;
}
.info-window .details-table-cell {
    display: table-cell;
    vertical-align: middle;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: 300;
}
.info-window .details-table-cell span.num {
    font-weight:bold;
    font-weight: 500;
}
.info-window .details-table-cell i{
    margin-left:8px;
}
.info-window .details-table-row {
    height: auto;
}
.info-window .function-spaces{
    color: #00baf2;
}
.info-window .event-packages{
    color: #ec008c;
}
.info-window .accomm-rooms{
    color: #f39c12;
}

/* View Toggle */
.listing-view{
    list-style:none;
    margin:10px 0px 10px 0px;
    padding:0px;
    height: 20px;
    overflow: hidden;
}
.listing-view li{
    display:inline-block;
    margin-right:10px;
    font-size:14px;
}
.listing-view li h1{
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0px;
    padding-bottom: 0px;
    line-height: 14px;
}
.listing-view li i{
    margin-right:5px;
}
.listing-view li.current i.uk-icon-angle-right {
    margin-left: 10px;
    color:#888;
}
.listing-view li a{
    color:#01a2d2;
}
.listing-view li a:hover, .listing-view li a:active{
    color:#01a2d2;
    text-decoration:none;
}
.listing-view li.current{
    color:#333;
    font-weight:normal;
    font-weight:400;
}
.listing-view li.right{
    float:right;
    margin-right: 0px;
}

a.save-search .uk-icon-star{
    display:none;
}
a.save-search:hover .uk-icon-star, a.save-search:active .uk-icon-star{
    display:inline-block;
}
a.save-search:hover .uk-icon-star-o, a.save-search:active .uk-icon-star-o{
    display:none;
}

a.save-search.saved .uk-icon-star{
    display:inline-block;
}
a.save-search.saved .uk-icon-star-o{
    display:none;
}

.search-form a.save-search{
    float: right;
    display: inline-block;
    line-height: 34px;
}
.search-form a.save-search i{
    margin-right:5px;
}
.search-form a.save-search:hover, .search-form a.save-search:active{
    text-decoration:none;
}

.listing-view li.current i{
    color:#333;
}

.listing-view li.current:before{
    content:'';
    display:block;
    width: 0; 
    height: 0; 
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #bbb;
    font-size: 0;
    line-height: 0;
    position:absolute;
    bottom:-8px;
    margin-left: 28px;
    z-index: 1;
}
.listing-view li.current:after{
    content:'';
    display:block;
    width: 0; 
    height: 0; 
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #fff;
    font-size: 0;
    line-height: 0;
    position:absolute;
    bottom:-7px;
    margin-left: 28px;
    z-index: 2;
}
.listing-view li.current span{
    color:#747474;
    font-weight:300;
}
.listing-view li.current span i{
    color:#747474;
    font-size:14px;
    margin-left:5px;
    margin-right:5px;
}

.tabView .nav-tabs.tabview-tabs > li.active > a, .tabView .nav-tabs.tabview-tabs > li.active > a:hover, .tabView .nav-tabs.tabview-tabs > li.active > a:focus {
    background-color: #f5f5f5 !important;
    border-bottom: 1px solid #f5f5f5 !important;
}

#filterBar .search-form {
    border-top: 0px none;
}

#searchThisArea {
    display:none;
    position:absolute;
    z-index:2;
    top:15px;
    left:15px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    border: 6px solid rgba(0, 0, 0, 0.12);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
#searchThisArea a i {
    margin-top: 2px;
    margin-right: 3px;
    display: inline-block;
    vertical-align: top;
}
#searchThisArea.loading a {
    background-color: #428bca;
    background-image: url(/marketplace/btn-loading.gif);
    background-position: center;
    background-repeat: no-repeat;
    height: 34px;
    width: 34px;
}
#searchThisArea.loading a span.ready {
    display:none;
}
/* Review stars */
.search-results-map .reviews-total {
    margin-bottom: 10px;
}
.reviews-total .review-number{
    display:inline-block;
    height:14px;
    line-height:14px;
    color:#888;
    font-size:11px;
    font-weight:300;
    vertical-align:top;
    padding-left:5px;
    margin-top:1px;
}
.details-table.ratings-table .details-table-cell{
    width:78px;
}
.leaveReviewStars.jq-ry-container {
    padding: 0;
    display: inline-block;
    line-height: 14px;
}
#ratings-avg-, div[id^="ratings-avg-"]{
    display:none;
}
.search-results-tag .my-account-wrapper .results-text {
    float:left;
}
.search-results-tag .my-account-wrapper .my-account-button {
    float:right;
}
